/***************==autoPicker_listDiv==***************/
.autoPicker_listDiv {
  width: 280px;
  left: 0px;
  top: 32px;
  z-index: 9999;
  position: absolute;
  line-height: 30px;
  overflow: visible;
  background-color: #FFF;
  border: 1px solid #aaaaaa;
}
.autoPicker_listDiv td {
  padding: 2px 0px 2px 10px;
  font: 12px/24px "微软雅黑";
}
.autoPicker_listDiv td b {
  font-weight: bold;
  color: #333;
}
.autoPicker_listTitle {
  color: #333;
  padding-left: 10px;
  font-size: 12px;
  line-height: 30px;
}
.autoPicker_listDiv tr {
  cursor: pointer;
}
.autoPicker_selectClassName {
  border: 1px solid #f60;
}
/****************************************************/
.lst-odd {
  background: #f0f4de;
}
.lst-even {
  background: #fbfbfb;
}
#fundsList .lst-over {
  background-color: #f7f0da;
}
/*********************��ݷ�ʽ���ص�����*******************************/
.shortcut {
  position: fixed;
  _position: absolute;
  /*_top: expression(eval(document.documentElement.scrollTop + (document.documentElement.clientHeight - 350)));*/
  /*right: 51px;
  bottom: 45px;*/
  right: 102px;
  bottom: 45px;
  display: none;
}
.shortcut li {
  list-style: none;
  overflow: hidden;
}
.go2top {
  display: block;
  width: 23px;
  height: 83px;
  background: url(go2top.gif) no-repeat left top;
  /*
  width: 51px;
  height: 67px;
  background: url(go2top2.gif) no-repeat left top;
  */
}
.go2top:hover {
  background: url(go2top.gif) no-repeat right top;
  /*
  background: url(go2top2.gif) no-repeat right top;
  */
}
a:focus {
  outline: 0;
}
.js_dtSelect .autoPicker_listDiv {
  top: 48px!important;
}
